---
title: "Google Play"
description: "Google Play 上的应用：搜索、应用页面及其评论。"
---

> Every apinoa docs page as markdown: https://apinoa.com/llms.txt (all in one file: https://apinoa.com/llms-full.txt; this API family in one file: https://apinoa.com/docs/serp/llms.txt)

Google Play 上的应用：搜索、应用页面及其评论。

**市场：** `US` `GB` `CA` `AU` `NZ` `IE` `DE` `FR` `IT` `ES` `NL` `BE` `AT` `CH` `SE` `NO` `DK` `FI` `PL` `PT` `CZ` `GR` `HU` `RO` `TR` `UA` `IL` `AE` `SA` `EG` `ZA` `NG` `KE` `IN` `PK` `ID` `MY` `SG` `TH` `VN` `PH` `JP` `KR` `TW` `HK` `MX` `BR` `AR` `CL` `CO` `PE`（第一个为默认）

## 操作

| 操作 | 端点 | 返回 | 价格 |
|---|---|---|---|
| [Search](/docs/api-reference/google-play/search) | `GET \| POST /v1/google-play/search` | `AppsPage` | $0.0012 |
| [App](/docs/api-reference/google-play/app) | `GET \| POST /v1/google-play/app` | `App` | $0.0012 |
| [Reviews](/docs/api-reference/google-play/reviews) | `GET \| POST /v1/google-play/reviews` | `AppReviewsPage` | $0.0012 |
